/* et_sache */

    .et_sache{
        width: 4.5cm;
        height: 9.5cm;
    }
	
	.et_sache p{
		margin:0;
		display:inline !important;
	}
	
    .et_sache .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.et_sache .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .et_sache .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .et_sache .rotulo{
        background-image: url("img/et_sache.png");
    }

    .et_sache .qrcode{
        left: 1.17cm;
        width: 2.25cm;
        top: 6cm;
        height: 2.25cm;
    }

    .et_sache .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
		display:none !important;
    }

    .et_sache .persona{	
        width: 5.41cm;
        height: 4.99cm;			
        left: 9.49cm;
        top: 5.01cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.et_sache .persona .wrap{
			position: relative;
			transform-origin:top left;
			transform: rotate(-90deg);
			left:-0.1cm;
			top:3.7cm;
			width:3.7cm;
			height:5cm;
		}
			
			.et_sache .persona .wrap .icon{
				position:absolute;
				height: 0.35cm;
				width: 0.35cm;
				left: -0.5cm;
				top:0.1cm;
			}			
			
			.et_sache .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.et_sache .persona .wrap .name .for{
					font-weight:normal;
					font-size: 9pt;
					line-height:8pt;
					display:block !important;
				}				
			
				.et_sache .persona .wrap .name p{
					font-size: 12pt;
					line-height:9pt;
				}

			.et_sache .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.et_sache .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.et_sache .persona .bottom{
			position: absolute;
			top:4.6cm;
		}

			.et_sache .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				background-color: #000000;
				position:initial;
				display:block;
				margin:0;
			}
			
			.et_sache .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0.1cm;
			}
							
				.et_sache .persona .bottom .qtdy p{
					font-size: 5.2pt;
					line-height: 4pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}
				
				
			.et_sache .persona .bottom .address {
				font-size: 5pt;
				right: 0;
				padding:0;
				text-align: left;
				line-height: 4.3pt;
				/*background-color:rgba(0,0,0,0.2);*/
			}
				
			
			.et_sache .persona .bottom .address .bottom{
				width:auto !important;
				display:inline;
				/*background-color:rgba(0,0,0,0.2);*/
			}



		.et_sache .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.et_sache .persona .sub span{
				color:white;
			}
        
	.et_sache .infos{	
        width: 3.9cm;
        height: 5.5cm;
        top: 0.3cm;
        left: 0.3cm;
        font-size: 5pt !important;
        line-height: 4.7pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.et_sache .infos .top{
			margin: 0 !important;
			vertical-align: top;
		}
		
			.et_sache .top .separador.icon img{
				width: 0.25cm !important;
				height: 0.30cm !important;
			}

			.et_sache .infos > .top, 
			.et_sache .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.et_sache .infos .top .name{
				margin-top: 0.1cm;
				text-transform: uppercase;
			}
			
			.et_sache .infos .top .componentes{
				margin-top: 0.1cm;
			}
			
			.et_sache .infos .top .posologia{
				margin: 0.1cm 0 0 0;
			}

			.et_sache .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}
			
			.et_sache .infos .top .manval{
				margin: 0 0 0 0;
			}

			.et_sache .infos .top .manval .man{
				display:inline-block;	
			}
			
			.et_sache .infos .top .manval .val{
				display:inline-block;
			}

			.et_sache .infos .top .regreq{

			}

			.et_sache .infos .top .regreq .reg{
				display:inline-block;
			}
			
			.et_sache .infos .top .regreq .req{
				display:inline-block;
			}			
			

			.et_sache .infos .top .regreq span{
			}
			
		.et_sache .infos .bottom{

			margin-top:0;
		}
		
			.et_sache .bottom .separador.icon img{
				width: 0.30cm !important;
				height: 0.30cm !important;
			}
						
			.et_sache .bottom .doctor{
				font-weight: bold;
				display:block;
				margin-top: 0.1cm;
			}
			
			.et_sache .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}

			.et_sache .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.et_sache .infos .bottom .address{
				text-align: left;
			}

			.et_sache .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.et_sache .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* et_sache fim */


   
